<resources>
    <string name="app_name">酷乐秀</string>
    <string name="menu_home">首页</string>
    <string name="menu_course_table">课表</string>
    <string name="menu_chat">聊天</string>
    <string name="menu_mall">商城</string>
    <string name="menu_mine">我的</string>
    <string name="pay_count_str">%1$s人已购买</string>
    <string name="home_mine_course_str">我的课程</string>
    <string name="appraisal_str">评价</string>
    <string name="course_not_start_str">未开始</string>
    <string name="course_ing_str">进行中</string>
    <string name="course_is_completed">已结束</string>
    <string name="set_homework_str">布置作业</string>
    <string name="comment_str">点评</string>
    <string name="submit_action_str">提交</string>
    <string name="submit_comment_str">提交评价</string>
    <string name="submit_comment_success">评价成功</string>
    <string name="mine_page_str">我的主页</string>
    <string name="un_cert_str">未认证</string>
    <string name="cert_completed_str">已认证</string>
    <string name="self_introduction_str">个人介绍</string>
    <string name="go_cert_music_person_tip">您还没有完成音乐人认证，认证后\n才可上传乐谱哦～</string>
    <string name="go_cert">去认证</string>
    <string name="close_str">关闭</string>
    <string name="reverse_camera_str">翻转</string>
    <string name="beauty_str">美化</string>
    <string name="share_str">分享</string>
    <string name="live_msg_text_nickname">%1$s：</string>
    <string name="live_room_add_like_count_text_str">给主讲人点了%1$d个赞</string>
    <string name="reset_str">重置</string>
    <string name="no_teacher_introduce">暂无简介内容</string>
</resources>